Subject: Re: Setup versioning
From: Earnie Boyd <[email-masked]>
To: DJ Delorie <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 7 Sep 2000 14:29:25 -0700 (PDT)

--- DJ Delorie <[email-masked]> wrote:
> 
> > Actually, clicking it launches my browser which then asks where I wish to
> > store the program which I do.  Then quit the browser and run it.
> 
> Hmmm... my browser asks me if I want to run it directly, which is what
> I usually do.
> 

It depends on the options you've set for the browser.  I've set my Netscape to
always download and not ask.  Using IE5 or a more recent version you should be
able to go to http://sources.redhat.com/cygwin/ and create a shortcut on your
desktop that will open and run the executable.  However, YMMV as it may be
possible to set IE5 to not ask and always download.

Cheers,

=====
--- <http://earniesystems.safeshopper.com> ---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]